#hnav DIV TABLE {
	WIDTH: 75px
}
.uslAvtPhoto {
	BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: -1px; MARGIN-LEFT: 0px; BORDER-LEFT: #fff 9px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.uslAvtPhoto IMG {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 57px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 57px
}
.uslAvtPhotoLogOut {
	BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: -1px; MARGIN-LEFT: 0px; BORDER-LEFT: #ffffff 9px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.uslAvtPhotoLogOut IMG {
	WIDTH: 57px; HEIGHT: 57px
}
.uslAvtInfo {
	WIDTH: 160px
}
.uslComments {
	WIDTH: 55%
}
.uslComFormBody {
	WIDTH: 100%
}
* HTML .uslAvtPhoto {
	MARGIN-TOP: 1px
}
* HTML .uslAvtPhotoLogOut {
	MARGIN-TOP: 1px
}
* HTML .uslAvtOutCtls {
	FONT-SIZE: 9px
}
